MindWrtParserInternal Namespace Reference

Internal: the structures of a MindWrtParser. More...

## Classes

struct | Field
| Internal: a field of a MindWrtParser. More...
struct | ListProperties
| Internal: the list properties of a MindWrtParser. More...
struct | LineInfo
| Internal: a line information of a MindWrtParser. More...
struct | ZoneInfo
| Internal: a zone information of a MindWrtParser. More...
struct | State
| Internal: the state of a MindWrtParser. More...
class | SubDocument
| Internal: the subdocument of a MindWrtParser. More...

## Detailed Description

Internal: the structures of a MindWrtParser.